.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:19.869359px;}
.h1{height:637.522565px;}
.h0{height:675.807981px;}
.w1{width:946.349169px;}
.w0{width:956.000000px;}
.x0{left:5.109264px;}
@media print{
.y0{bottom:23.333333pt;}
.h1{height:748.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1111.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:6.000000pt;}
}
